doIt = function() {
	i++;
	coff = (1.01*i);
	rot = 10;
	s = 'rotate('+ rot +') scale('+ coff*Math.exp(i/50) +')';
	if(i == 600) { // i == 600
		console.log(s);
		i = 122;
	}
	e.setAttribute('transform',s);	
}
function init(evt) {
	console.log('swastika runner');
	i = 0;
	factor = 0.64;
	e = document.getElementById('animate');
	setInterval(doIt,20);
}
